/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar			{background-image:url("../BgTopNav.jpg"); width:100%; text-align:center; height:28px;}
TD.first_navigationImage	{display:none; width:0px; background-image:none;}
TD.mid_navigationImage		{width:12px; background-image:url("../TopNavBar.jpg");background-repeat:no-repeat; }
TD.last_navigationImage		{display:none; width:0px; background-image:none;}

/* First Level */
A.navigation				{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
A.navigation:hover			{color:#959595; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn				{color:#959595; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn:hover		{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}

TD.navigation				{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer;}
TD.navigationOver			{text-align:center; color:#959595; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOn				{text-align:center; color:#959595; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOnOver			{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}


/* Second Level */
DIV.navigationSubContainer	{border-top:1px solid #848484;}
A.navigationSub				{color:#000000; text-decoration:none; display:block; height:100%;}
A.navigationSub:HOVER		{color:#dd0000; text-decoration:none; display:block; height:100%;}

DIV.navigationSub			{background-color:#dfdfdf; color:#000000; border-left:1px solid #848484;border-right:1px solid #848484;border-bottom:1px solid #848484; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}
DIV.navigationSubOver		{background-color:#c0c0c0; color:#dd0000; border-left:1px solid #848484;border-right:1px solid #848484;border-bottom:1px solid #848484; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}
			
			
			
						
/* Sepecific CSS exapmle
First Level		
A.navigation73				{}
A.navigation73:hover		{}
A.navigationOn73			{}
A.navigationOn73:hover		{}

TD.navigation73				{}
TD.navigationOver73			{}
TD.navigationOn73			{}
TD.navigationOnOver73		{}


Second Level
DIV.navigationSubContainer83				{}
#subNavigation83 A.navigationSub			{}
#subNavigation83 A.navigationSub:HOVER		{}

#subNavigation83 DIV.navigationSub			{}
#subNavigation83 DIV.navigationSubOver		{}
 */